/*
 * This is the main css file that ships with the airspace theme.
 * In airspace, it is called style.css
 * However, style.css now holds additional styles for this jekyll port. (Not written by ThemeFisher)
 * The original style.css is now called airspace.css
 *
 */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(//fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);
@import url(//fonts.googleapis.com/css?family=Volkhov:400italic);
/* var text-decoration */
/*--
	Common Css
--*/
body {
  font-family: 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}
h2 {
  font-size: 30px;
  font-weight: 400;
}
h3 {
  font-size: 28px;
  font-weight: 300;
}
p {
  font-size: 17px;
  line-height: 30px;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
}
.section-title {
  margin-bottom: 70px;
}
.section-title h2 {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 600;
}
.section-title p {
  font-family: 'Volkhov', serif;
  font-style: italic;
  color: #666;
}
.cc_btn_accept_all {
  margin-left: 25px !important;
}
/*
 * Section
 */
 .section {
   position: relative;
   height: 100vh;
 }
 .section .container {
   position: absolute;
   top: 50%; left: 50%;
   transform: translate(-50%, -50%);
 }
 .section .container .row .col-xs-12 {
   text-align: center;
 }
 .section .container.footer {
  color: gray;
  top: 90%; left: 50%;
 }
 .section .link {
   position: absolute;
   top: 78%; left: 50%;
   transform: translate(-50%, -50%);
 }
.section.dark {
  color: white;
  background-color: black;
}
.section.light {
  color: black;
  background-color: white;
}
.section p {
  font-weight: 200;
  font-stretch: normal;
  font-size: 6rem;
  line-height: 7rem;
}
.section p .nordiq {
  font-size: 18rem;
  line-height: 21rem;
}
.section p .trade {
  font-size: 1.5rem;
  line-height: 5rem;
  vertical-align: bottom;
}
.section p .email {
  font-size: 2rem;
}
.section .friend {
  height: 80px;
}
.section .friend .logo {
  width: 160px;
  height: 60px;
}
.section .form label {
  margin-top: 2rem;
  font-weight: 200;
  font-size: 2rem;
  width: 160px;
}
.section .form input {
  font-weight: 200;
  font-size: 1.8rem;
  padding: 0.2rem;
  width: 280px;
  border: none;
  border-width: 0px;
  color: white !important;
  background: black !important;
}
.section button {
  margin-top: 2rem;
}
.section .thankyou_message {
  margin-top: 2rem;
}
@media only screen and (max-width: 640px) {
  .section p {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  .section p .nordiq {
    font-size: 8rem;
    line-height: 9rem;
  }
  .section p .trade {
    font-size: 1rem;
    line-height: 1.8rem;
  }
  .section .friend {
    height: 60px;
  }
  .section .friend .logo {
    width: 120px;
    height: 45px;
  }
  .cc_btn_accept_all {
    margin-left: 10px !important;
  }
  }
/*--
	Header Start
--*/
header {
  background: #fff;
  padding: 20px 0;
}
header .navbar {
  margin-bottom: 0px;
  border: 0px;
}
header .navbar-brand {
  padding-top: 5px;
  height: 60px;
}
header .navbar-default {
  background: none;
  border: 0px;
}
header .navbar-default .navbar-nav {
  padding-top: 15px;
}
header .navbar-default .navbar-nav li a {
  color: #333333;
  padding: 10px 26px;
  font-size: 15px;
}
font header .navbar-default .navbar-nav li a:hover {
  color: #000;
}
/*---------------------------------------------
					Index Start
-----------------------------------------------*/
/*--
	Slider Start
--*/
#slider {
  background: url("../img/blackrose_1.jpg") no-repeat;
  background-size: cover;
  background-position: 10% 0%;
  position: relative;
}
#slider .block {
  color: #E3E3E4;
}
#slider .block h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 65px;
  line-height: 80px;
  /* letter-spacing: 10px; */
}
#slider .block p {
  font-size: 23px;
  line-height: 40px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
}
/*--
	wrapper Start
--*/
#intro {
  background-color: #2f2f2f;
  padding: 100px 0;
}
#intro .block h2 {
  padding-top: 35px;
  line-height: 27px;
  margin: 0;
}
#intro p {
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
}
#intro .block p {
  padding-top: 20px;
}
#intro .block img {
  padding-left: 40px;
  width: 100%;
}
#intro .section-title {
  margin-bottom: 0px;
}
#intro .section-title p {
  padding-top: 20px;
}
/*--
	service Start
--*/
#service {
  text-align: center;
  padding: 90px 0;
}
#service .service-item {
  padding-bottom: 30px;
}
#service .service-item i {
  font-size: 60px;
  color: #4A4656;
}
#service .service-item h4 {
  padding-top: 20px;
  margin: 0;
  color: #666;
}
#service .service-item p {
  color: #888;
  padding-top: 10px;
  margin: 0;
  font-size: 14px;
  line-height: 1.8;
}
/*--
	Feature Start
--*/
#feature {
  background: url("../img/featue-bg.jpg");
  background-position: 50% 94px;
  width: 100%;
  display: block;
  position: relative;
  overflow: visible;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding: 100px 0;
}
#feature h2 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 30px;
}
#feature p {
  color: #8d8f92;
  margin-bottom: 20px;
}
#feature .btn-view-works {
  background: #655E7A;
  color: #fff;
  padding: 10px 20px;
}
/*--
	content Start
--*/
/*---------------------------------------------
					Work Start
-----------------------------------------------*/
/*--
	Slider-work Start
--*/
/*--
	features-work Start
--*/
#features-work {
  padding-top: 50px;
  padding-bottom: 75px;
}
#features-work .block ul li {
  width: 19%;
  text-align: center;
  display: inline-block;
  padding: 40px 0px;
}
/*---------------------------------------------
					Work Close
-----------------------------------------------*/
/*=============================================*/
/*---------------------------------------------
					 Contact Start
-----------------------------------------------*/
/*--
	slider-contact Start
--*/
#slider-contact {
  background: url("../img/slider-bg.jpg") no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 107px;
  position: relative;
}
#slider-contact:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #928dab, #1f1c2c 70%);
  opacity: 0.8;
}
#slider-contact .block {
  color: #E3E3E4;
  margin: 0 auto;
  padding-left: 90px;
}
#slider-contact .block h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 45px;
  line-height: 60px;
  letter-spacing: 6px;
  padding-bottom: 15px;
}
#slider-contact .block p {
  font-size: 23px;
  line-height: 40px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  word-spacing: 3px;
}
/*--
	contact-form Start
--*/
#contact-form {
  padding-top: 70px;
  padding-bottom: 35px;
}
#contact-form .block form .form-group {
  padding-bottom: 15px;
  margin: 0px;
}
#contact-form .block form .form-group .form-control {
  background: #F6F8FA;
  height: 60px;
  border: 1px solid #EEF2F6;
  box-shadow: none;
  width: 100%;
}
#contact-form .block form .form-group-2 {
  padding-bottom: 15px;
  margin: 0px;
}
#contact-form .block form .form-group-2 textarea {
  background: #F6F8FA;
  height: 135px;
  border: 1px solid #EEF2F6;
  box-shadow: none;
  width: 100%;
}
#contact-form .block button {
  width: 100%;
  height: 60px;
  background: #47424C;
  border: none;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}
/*--
	wrapper-contact Start
--*/
.address-block li {
  margin-bottom: 20px;
}
.address-block li i {
  margin-right: 15px;
  font-size: 20px;
  width: 20px;
}
.social-icons {
  margin-top: 40px;
}
.social-icons li {
  display: inline-block;
  margin: 0 6px;
}
.social-icons a {
  display: inline-block;
}
.social-icons i {
  color: #2C2C2C;
  margin-right: 25px;
  font-size: 25px;
}
.google-map {
  position: relative;
}
.google-map #map {
  width: 100%;
  height: 300px;
  background-color: #ff432e;
}
#contact-box {
  padding-top: 35px;
  padding-bottom: 58px;
}
#contact-box .block img {
  width: 100%;
}
#contact-box .block h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #000;
  font-size: 28px;
  padding-bottom: 30px;
}
#contact-box .block p {
  color: #5C5C5C;
  display: block;
}
/*--
	features-contact Start
--*/
#features-contact {
  padding-top: 50px;
  padding-bottom: 75px;
}
#features-contact .block ul li {
  width: 19%;
  text-align: center;
  display: inline-block;
  padding: 40px 0px;
}
/*---------------------------------------------
					Contact Close
-----------------------------------------------*/
/*--------- Heading------------*/
.heading {
  padding-bottom: 60px;
  text-align: center;
}
.heading h2 {
  color: #000;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
}
.heading p {
  font-size: 18px;
  line-height: 40px;
  color: #292929;
  font-weight: 300;
}
div.logo {
  padding-top: 25px;
  padding-bottom: 25px;
  height: 165px;
}

div.logo a {
  display: block;
  height: 115px;
}

img.logo {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);

  width: 250px;
}

.sticky {
  z-index: 1000;
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  -moz-box-shadow:    0px 6px 16px 10px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 6px 16px 10px rgba(0,0,0,0.2);
  box-shadow:         0px 6px 16px 10px rgba(0,0,0,0.2);
}

a.header-logo {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 60px;
  height: 70px;
}

img.header-logo {
  width: 60px;
  height: 50px;
}

img.footer-logo {
  width: 60px;
  height: 50px;
}

img.social-media {
  width: 52px;
  height: 52px;
}

.footer-column-contents a.footer-link {
  display: block;
  height: 33.22px;
}

footer .footer-column {
  padding: 0;
}

footer .container .row {
  margin: 0;
}

a.arrow {
  display: inline-block;
  position: relative;
}

a.arrow:after {
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    transform: rotate(45deg);
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    margin: auto;
    top: 50px;
    right: 0;
    bottom: 0;
    left: 0;
    animation: 3s arrow infinite ease;
  }

  a.arrow.upside-down {
    transform: rotate(180deg);
    left: 20px;
    top: 30px;
  }

  .light a.arrow:after {
    border-right: 2px solid black;
    border-bottom: 2px solid black;
  }
